<div class="scroll-container" style="overflow: auto">
  <div *ngFor="let kaartid of kaartids">
    <app-kwartetkaart id=kaartid [kwartetkaartid]=kaartid></app-kwartetkaart>
  </div>
  <div id="legeHand"><app-lege-kaart></app-lege-kaart></div>
</div>